Ankündigung:

Apple YouTube Videos in euren Beitragen!

Ab heute können alle Benutzer der Stufe 2 oder höher Videos aus dem deutschen und englischen Apple Support YouTube Kanals zu Beiträgen hinzufügen.

Wie dies genau funktioniert, könnt ihr hier sehen: YouTube Videos von Apple zu deiner Antwort hinzufügen

Frage:

Frage: Wie kann ich auf Sierra aktualisieren ? (App Store geht leider nicht)

Hallo zusammen,

ich habe OS X 10.6.8. und würde gern auf Sierra aktualisieren. Leider geht das über App Store nicht, da die Basisversion zu alt ist.

Jemand eine Idee?

VG

Tom

MacBook Pro, Mac OS X (10.6.8)

Gepostet am

Antworten
Frage gekennzeichnet als Von Apple empfohlen
Antwort:
Antwort:

Diese Seite listet die Harwarevoraussetzungen: https://www.apple.com/de/macos/how-to-upgrade/

Mac Hardware-Voraussetzungen

Für Informationen über dein Mac Modell klickst du auf dem Bildschirm oben links auf das Apple Symbol. Danach wählst du „Über diesen Mac“ und „Weitere Informationen“. Die folgenden Mac Modelle sind mit macOS Sierra kompatibel:

  • MacBook (Ende 2009 oder neuer)
  • MacBook Pro (Mitte 2010 oder neuer)
  • MacBook Air (Ende 2010 oder neuer)
  • Mac mini (Mitte 2010 oder neuer)
  • iMac (Ende 2009 oder neuer)
  • Mac Pro (Mitte 2010 oder neuer)

Ist dein MacPro von Mitte 2010 oder neuer? Dann sollte es klappen.

Für die meisten Sierra Funktionen wird allerdings ein 2013 Modell benötigt. Man kann eigentlich gleich bei El Capitan bleiben, wenn das Modell für ein volles Sierra zu alt ist. (Siehe am Ende dieser Seite, was alles ausgeschlossen ist: https://www.apple.com/de/macos/how-to-upgrade/)

Gepostet am

Seiteninhalt wurde geladen

Frage gekennzeichnet als Von Apple empfohlen

24. Mai. 2017, 08:08 als Antwort auf Ram177 Als Antwort auf Ram177

Diese Seite listet die Harwarevoraussetzungen: https://www.apple.com/de/macos/how-to-upgrade/

Mac Hardware-Voraussetzungen

Für Informationen über dein Mac Modell klickst du auf dem Bildschirm oben links auf das Apple Symbol. Danach wählst du „Über diesen Mac“ und „Weitere Informationen“. Die folgenden Mac Modelle sind mit macOS Sierra kompatibel:

  • MacBook (Ende 2009 oder neuer)
  • MacBook Pro (Mitte 2010 oder neuer)
  • MacBook Air (Ende 2010 oder neuer)
  • Mac mini (Mitte 2010 oder neuer)
  • iMac (Ende 2009 oder neuer)
  • Mac Pro (Mitte 2010 oder neuer)

Ist dein MacPro von Mitte 2010 oder neuer? Dann sollte es klappen.

Für die meisten Sierra Funktionen wird allerdings ein 2013 Modell benötigt. Man kann eigentlich gleich bei El Capitan bleiben, wenn das Modell für ein volles Sierra zu alt ist. (Siehe am Ende dieser Seite, was alles ausgeschlossen ist: https://www.apple.com/de/macos/how-to-upgrade/)

24. Mai. 2017, 08:08

Antworten Hilfreich
Benutzerprofil für Benutzer: Ram177

Frage: Wie kann ich auf Sierra aktualisieren ? (App Store geht leider nicht)